当前位置:论坛首页 > Linux面板 > 版本发布

宝塔Linux面板安装教程 - 2020年7月16日更新 - 7.4.2正式版

置顶 精华 发表在 Linux面板2018-11-16 18:33   [复制链接] 277 2580051

发表于 2020-7-8 11:32:52 | 显示全部楼层
我去,新版本吃负载啊
使用道具 举报 回复 支持 反对
发表于 2020-7-10 01:22:49 | 显示全部楼层
我用LINODE建立的服务器,无法访问建好的面板,提示我安全组没有放行8888端口,请问这个在哪里设置啊!?谢谢!
使用道具 举报 回复 支持 反对
发表于 2020-7-14 09:26:24 | 显示全部楼层
Python项目管理器 目前只支持ecntos,什么时候也能支持ubuntu
使用道具 举报 回复 支持 反对
发表于 2020-7-16 15:18:28 | 显示全部楼层
支持章Centos8.2吗
使用道具 举报 回复 支持 反对
发表于 2020-7-18 01:23:39 | 显示全部楼层


您的请求在Web服务器中没有找到对应的站点!

可能原因:

    您没有将此域名或IP绑定到对应站点!
    配置文件未生效!

如何解决:

    检查是否已经绑定到对应站点,若确认已绑定,请尝试重载Web服务;
    检查端口是否正确;
    若您使用了CDN产品,请尝试清除CDN缓存;
    普通网站访客,请联系网站管理员;

这个怎么处理。 就是搞不定
使用道具 举报 回复 支持 反对
发表于 2020-7-19 12:45:39 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

分享:阿里云最新优惠1折秒杀活动:e03.cc
          腾讯云免备案云服务器:e03.cc
使用道具 举报 回复 支持 反对
发表于 2020-7-20 21:54:10 | 显示全部楼层
怎么装?
使用道具 举报 回复
发表于 2020-7-21 10:03:34 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

我们公司就在用,我也想用版本7,但是迁移太繁琐,5.2公司用的没问题,我为啥给自己找麻烦。
使用道具 举报 回复 支持 反对
发表于 2020-7-21 23:29:10 | 显示全部楼层
数据库进不去了 提示我没有php5.2 5.3 我安装后 也进不去 直接连接失败
使用道具 举报 回复 支持 反对
发表于 2020-7-28 17:35:14 | 显示全部楼层
我安装出错了,怎么办。
使用道具 举报 回复 支持 反对
发表于 2020-7-28 22:02:41 | 显示全部楼层
啥情况? 安装 返回的命令好多 404 不存在!
使用道具 举报 回复 支持 反对
发表于 2020-7-29 14:15:28 | 显示全部楼层
suxicm 发表于 2020-7-21 23:29
数据库进不去了 提示我没有php5.2 5.3 我安装后 也进不去 直接连接失败

重新安装phpmyadmin,另外数据库≠phpmyadmin
使用道具 举报 回复 支持 反对
发表于 2020-8-4 09:00:32 | 显示全部楼层
安装PHP报错了
1596502732976.jpg
使用道具 举报 回复 支持 反对
发表于 2020-8-7 10:07:04 | 显示全部楼层
wzcxyz 发表于 2018-11-23 14:01
把面板里 php5.2,php5.3和php5.4还有mysql5.1这些老版本都取消吧。现在没有多少新的程序用这些老版本了。 ...

dede等老程序还真得用5.2-5.4版本的php。毕竟dede的站长估计也有几十上百万,你说取消就取消?并不是最新的php版本就是最好的!
使用道具 举报 回复 支持 反对
发表于 2020-8-7 10:44:03 | 显示全部楼层
哎,直接点升级面板,升级大半天也不见成功,看看网站,有几个已经没了。。。
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表